﻿<!DOCTYPE html>
<html>
	<head>
	
		<title>ejercicio css</title>
			<meta name="author" content="francesc ricart" />
		<style>
			p{background-color:silver; margin:1px; padding:10px; width:140px}
			.rojo{color:red !important;}
			p.rojo{color:yellow;}
			#verde{color:green;}
			#naranja{color:orange;}
			.rosa{color:pink;}
			p{color:teal;}
		
		</style>
		
	</head>
	<body>
	
		<p class="rojo" id="naranja">Párrafo 1. Hola que tal</p>
		<p class="rojo"><span> Párrafo 2. hola que tal</span></p>
		<p id="verde"> Párrafo 3. hola que tal</p>
		<p class="rosa" id="naranja"> Párrafo 4. hola que tal</p>
		<p style="color:blue;" class="rosa"> Párrafo 5. hola que tal</p>
	
	</body>
</html>
